prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.18.100
Requires: 
Requires.private: libswresample >= 3.1.100, libavutil >= 56.14.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -L/usr/local/lib -lvpx -lm -L/usr/local/lib -lvpx -lm -L/usr/local/lib -lvpx -lm -L/usr/local/lib -lvpx -lm -pthread -liconv -lm -llzma -lz -L/usr/local/lib -lopus -ltheoraenc -ltheoradec -logg -L/usr/local/lib -lvorbis -L/usr/local/lib -lvorbisenc -L/usr/local/lib -lx264 -L/usr/local/lib -lx265 -lxvidcore -lva
Cflags: -I${includedir}
